<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="btn-group pull-right">
</div>

<br>
<center><h1>Ventas Realizadas</h1><center>

<head>
  <!-- Manda a traer el javascript para validar el formulario -->
  <script type="text/javascript" src="<?php echo base_url()?>assets/dist/js/site.js"></script>
  <link rel="stylesheet" href="<?php echo base_url().'assets/dist/css/validacion.css'?>">
</head>


<center>
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>pagos/administrador/pagosA/buscarVentaFranquicia"/>
    <label for="name1">Franquicia  </label>
    <select class="form-control" id="query" name="query">
     <option value=" x">--- Selecciona la opción---</option>
      <?php foreach ($ReFranq as $i => $franquicia)    
    echo '<option value="',$i,'">',$franquicia,'</option>'; ?> </select>
    <input type="submit" class="btn btn-primary" id="buscar" value="Acceder" />
  </form>
</center>
</center>
</center>

<div class="col-md-7">
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>pagos/administrador/pagosA/buscarV">
<input type="text" class="form-control"  id="query" name="query" />
<input type="submit" class="btn btn-primary" id="buscar" value="Buscar" />
</form>          
</div>
</div>
  
  <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <tr>
  <th>Folio</th>
  <th>Franquicia</th>
  <th>Nombre Cliente</th>
  <th>Fecha Venta</th>
  <th>Total Venta</th>
  <th>Adeudo</th>

  <th>Detalles</th>
  <!-- <th>Crear Expediente</th>-->


</tr>
  <?php 
          if ($consulta != FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
               
                echo "<td>".$fila->IdVentas."</td>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>".$fila->ClienteVenta."</td>";
                echo "<td>".$fila->FechaVenta."</td>";
                echo "<td>".$fila->TotalVenta."</td>";
                echo "<td>".$fila->AdeudoVenta."</td>";

                echo "<td>";
                  echo "<a href='".base_url()."pagos/administrador/pagosA/verpagos/".$fila->IdVentas."' class='label label-primary'>";
                  echo "Ver pagos</a></span>";
                  echo "&nbsp;&nbsp;";
               



//echo "<td>";
 //                echo "<a href='".base_url()."expediente/expedienteA/crearExpediente/".$fila->IdClientes."' class='label label-primary'>";
  //                  echo "<span class='glyphicon glyphicon-list-alt'></a></span>";    echo "</td>";

                echo "</tr>";
            } 
          } 

          


  
     ?>


        
      </table>  


  
  
</form>
</div>
</div>
</div>



